<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" id="tech-help" xml:lang="gl">

  <info>
    <link type="guide" xref="tech" group="help"/>
    <revision pkgversion="3.0" date="2011-04-05" status="final"/>

    <credit type="author copyright">
      <name>Shaun McCance</name>
      <email its:translate="no">shaunm@gnome.org</email>
      <years>2011–2012</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="cc-by-sa-3-0.xml"/>

    <desc>Topic-oriented online help system</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Fran Diéguez</mal:name>
      <mal:email>frandieguez@gnome.org</mal:email>
      <mal:years>2009-2020.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Leandro Regueiro</mal:name>
      <mal:email>leandro.regueiro@gmail.com</mal:email>
      <mal:years>2011.</mal:years>
    </mal:credit>
  </info>

<title>Axuda</title>

<p>Os usuario a miúdo precisa un pouco de axuda, incluso as aplicacións mellor deseñados. GNOME fornece un sistema de axuda orientada a temas usando o idioma de marcado <link href="http://projectmallard.org/">Mallard</link>. Impulsado polos desenvolvedores de GNOME, Mallard é un idioma áxil e dinámico que lle axuda a escribir e revisar de forma rápida. O seu deseño orientado a temas significa que os seus usuarios poderán atopar as respostas que precisan sen ter que navegar por todo un manual. Co seu sistema de ligado único e organización, Mallard é un idioma deseñado para xestionar engadidos e axuda de fabricantes nun documento coherente.</p>

<p>Cando precisa manuais lineais, GNOME tamén é compatíbel co formato estándar da industria <link href="http://docbook.org/">DocBook</link>.</p>

<list style="compact">
  <item><p><link href="http://projectmallard.org/about/learn/tenminutes.html">Tour de 10 minutos de Mallard</link></p></item>
  <item><p><link href="http://projectmallard.org/">Sitio web de Mallard</link></p></item>
  <item><p><link href="http://docbook.org/">Sitio web de DocBook</link></p></item>
</list>
</page>
